#header-topsec {
    position: fixed;
}
.hdrContainer, .heading-menu .container {
    padding: 0.5% 0 0.5%;
}
.heading-menu {
    margin-top: 10px;
}
.footCol2 .foot-head, .footCol2 .footCont {
    display: unset;
}

@font-face{font-family:'ZohoPuvi';src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extralight.eot);src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extralight.eot?#iefix) format("embedded-opentype"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extralight.woff2) format("woff2"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extralight.woff) format("woff"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extralight.ttf) format("truetype");font-style:normal;font-weight:100;font-display:swap}
@font-face{font-family:'ZohoPuvi';src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_light.eot);src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_light.eot?#iefix) format("embedded-opentype"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_light.woff2) format("woff2"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_light.woff) format("woff"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_light.ttf) format("truetype");font-style:normal;font-weight:200;font-display:swap}
@font-face{font-family:'ZohoPuvi';src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.eot);src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.eot?#iefix) format("embedded-opentype"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.woff2) format("woff2"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.woff) format("woff"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.ttf) format("truetype");font-style:normal;font-weight:300;font-display:swap}
@font-face{font-family:'ZohoPuvi';src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular_italic.eot);src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular_italic.eot?#iefix) format("embedded-opentype"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular_italic.woff2) format("woff2"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular_italic.woff) format("woff"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular_italic.ttf) format("truetype");font-style:italic;font-weight:300;font-display:swap}
@font-face{font-family:'ZohoPuvi';src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.eot);src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.eot?#iefix) format("embedded-opentype"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.woff2) format("woff2"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.woff) format("woff"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.ttf) format("truetype");font-style:normal;font-weight:400;font-display:swap}
@font-face{font-family:'ZohoPuvi';src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_semibold.eot);src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_semibold.eot?#iefix) format("embedded-opentype"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_semibold.woff2) format("woff2"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_semibold.woff) format("woff"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_semibold.ttf) format("truetype");font-style:normal;font-weight:500;font-display:swap}
@font-face{font-family:'ZohoPuvi';src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_semibold_italic.eot);src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_semibold_italic.eot?#iefix) format("embedded-opentype"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_semibold_italic.woff2) format("woff2"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_semibold_italic.woff) format("woff"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_semibold_italic.ttf) format("truetype");font-style:italic;font-weight:500;font-display:swap}
@font-face{font-family:'ZohoPuvi';src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_bold.eot);src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_bold.eot?#iefix) format("embedded-opentype"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_bold.woff2) format("woff2"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_bold.woff) format("woff"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_bold.ttf) format("truetype");font-style:normal;font-weight:600;font-display:swap}
@font-face{font-family:'ZohoPuvi';src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_bold_italic.eot);src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_bold_italic.eot?#iefix) format("embedded-opentype"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_bold_italic.woff2) format("woff2"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_bold_italic.woff) format("woff"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_bold_italic.ttf) format("truetype");font-style:italic;font-weight:600;font-display:swap}
@font-face{font-family:'ZohoPuvi';src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.eot);src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.eot?#iefix) format("embedded-opentype"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.woff2) format("woff2"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.woff) format("woff"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.ttf) format("truetype");font-style:normal;font-weight:700;font-display:swap}
@font-face{font-family:'ZohoPuvi';src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_black.eot);src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_black.eot?#iefix) format("embedded-opentype"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_black.woff2) format("woff2"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_black.woff) format("woff"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_black.ttf) format("truetype");font-style:normal;font-weight:800;font-display:swap}
@font-face{font-family:'ZohoPuvi';src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrablack.eot);src:url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrablack.eot?#iefix) format("embedded-opentype"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrablack.woff2) format("woff2"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrablack.woff) format("woff"),url(https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrablack.ttf) format("truetype");font-style:normal;font-weight:900;font-display:swap}
body{margin:0;padding:0;line-height:1;overflow-x:hidden;font-family:"ZohoPuvi";background:transparent linear-gradient(269deg,#002544 0%,#00070E 100%) 0 0 no-repeat padding-box;color:#fff;position:relative}
span#backToTop{display:none!important}
option{color:#000}
.clearfix::after,.clearfix::before{content:"";clear:both;display:table}
@keyframes rotating {
from{-ms-transform:rotate(0deg);-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}
to{-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
}
.af{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;box-sizing:border-box;font-weight:300;font-family:'ZohoPuvi'}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
h1,h2,h3,h4,h5,h6{margin:0}
ul{padding-left:0;margin:0}
li{list-style-type:none}
a{text-decoration:none;cursor:pointer;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
a:hover{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
div,a,ul,li,input,p,h1,h2,span{box-sizing:border-box}
.af{width:100%;display:inline-block;float:left}
.ac{margin:0 auto;position:relative;max-width:1200px;width:90%}
.as-full{min-height:calc(100vh - 95px)}
.ban-lhs{float:left;width:620px;margin-top:15px}
.logo{background:url(https://www.manageengine.cn/cloud-siem/ebook/images/casb-ebook-sprite.png) no-repeat 0 -1px;background-size:186px;width:137px;height:43px;margin:35px 0}
.ban-cap{width:562px}
.ban-cap h1{font-size:30px;font-weight:200;line-height:36.5px;margin-bottom:35px}
.ban-cap h1 span{font-size:35px;font-weight:600;color:#00EDFF;display:inline-block;margin-top:10px;position:relative;padding-top:15px;padding-left:15px}
.ban-cap h1 span::before{content:"";position:absolute;background:url(https://www.manageengine.cn/cloud-siem/ebook/images/casb-ebook.png);left:-69px;right:0;top:0;width:705px;height:66px;z-index:-1;background-size:100% 100%}
.ban-cap p{font-size:14px;font-weight:300;line-height:22.5px;margin:0;margin-bottom:25px}
.whi-pap{padding-left:220px;margin-top:80px;position:relative}
.whi-pap::before{content:"";position:absolute;left:0;top:-25px;background:url(https://www.manageengine.cn/cloud-siem/ebook/images/casb-ebook-sprite.png) no-repeat 0 -45px;background-size:186px;width:173px;height:245px}
.whi-pap p{font-size:14px;font-weight:300;line-height:22.5px;padding-right:20px}
.whi-pap h2{font-size:20px;font-weight:600;color:#FFB66E;margin-top:30px}
.pts{margin-top:20px}
.pts li{font-size:14px;font-weight:300;display:inline-block;line-height:22.5px;padding-left:23px;position:relative}
.pts li:nth-child(2){margin-left:50px}
.pts li::before{content:"";position:absolute;left:0;background:url(https://www.manageengine.cn/cloud-siem/ebook/images/casb-ebook-sprite.png) no-repeat -150px -1px;background-size:186px;width:9px;height:9px;top:6px}
.ban-rhs{position:relative;float:left;margin-left:80px}
.ban-rhs .ban-form{width:408px}
.as-full::before{content:"";position:absolute;bottom:0;background:url(https://www.manageengine.cn/cloud-siem/ebook/images/casb-ebook-bottom-bg.png);background-size:100% 100%;width:100%;height:299px;z-index:0;background-position:0 170px;background-repeat:no-repeat}
footer{text-align:center;margin-bottom:0;margin-top:60px;background:transparent linear-gradient(269deg,#083962 0%,#00070E 100%) 0 0 no-repeat padding-box;display:table;width:100%;width:100%;backdrop-filter:blur(6px);-webkit-backdrop-filter:blur(6px)}
footer p{font-size:12.5px;font-weight:300;padding:13px 0;margin:0;color:#fff;opacity:.5}
.ffw-errmsg{display:none;position:absolute;top:-9px;color:red;background-color:#fff;padding:5px 0 0;font-size:11px;line-height:10px;left:39px}
.wam-form{text-align:center;position:absolute;left:144px;top:97px}
.form-ac{background:url(https://www.manageengine.cn/cloud-siem/ebook/images/casb-ebook-cloud.png) no-repeat -10px -1px;background-size:694px;width:679px;height:428px;float:left;position:absolute;left:-105px;top:30px}
.form-ac::before{content:"";position:absolute;background:url(https://www.manageengine.cn/cloud-siem/ebook/images/casb-ebook-cloud.png) no-repeat -34px -448px;background-size:694px;width:600px;height:600px;left:53px;top:-46px;z-index:-1;opacity:.3;animation:rotating 100s linear 0s infinite;-webkit-animation:rotating 100s linear 0s infinite}
.success-message{display:none}
.wam-form .ebktext{font-size:14px;font-weight:400;color:#000;background:#FFB66E;display:inline-block;padding:6px 12px;text-transform:uppercase;border-radius:25px}
.wam-form h2{font-size:22px;font-weight:600;line-height:28px;color:#000;margin-bottom:35px}
.wam-form input,.wam-form select{width:100%}
.wam-form ul li input:focus,.wam-form ul li select:focus{outline:none}
.wam-form ul li input,.wam-form ul li select{height:45px;line-height:27px;border:none;padding:8px 10px 5px 40px;display:block;width:100%;font-size:14px;color:#000;appearance:none;-webkit-appearance:none;-moz-appearance:none;border-radius:3px;box-sizing:border-box;border-radius:0;background:none}
.wam-form ul li select{font-weight:300;width:100%;height:45px;border:0;padding:0 10px;box-sizing:border-box;border-radius:0;margin:0;z-index:9;position:relative;color:#000;font-size:12px;opacity:1;-moz-appearance:none;-webkit-appearance:none;cursor:pointer;float:left;background:none}
.wam-form ul li:nth-child(1){border-radius:25px;box-shadow:inset 0 -3px 4px #00000038;margin-bottom:15px;position:relative}
.wam-form ul li:nth-child(1)::before{content:"";position:absolute;background:url(https://www.manageengine.cn/cloud-siem/ebook/images/casb-ebook-sprite.png) no-repeat -170px -1px;background-size:186px 290px;width:13px;height:15px;left:15px;top:16px}
.wam-form ul li:nth-child(1) input{border-radius:25px;background:#F5FCFF 0 0 no-repeat padding-box;border:1px solid #42ABDB}
.wam-form ul li:nth-of-type(2){width:calc(100% - 71px);position:relative;border-right-width:0;border-radius:25px 0 0 25px;float:left;background:#F5FCFF 0 0 no-repeat padding-box;display:table}
.wam-form ul li:nth-child(2)::before{content:"";position:absolute;background:url(https://www.manageengine.cn/cloud-siem/ebook/images/casb-ebook-sprite.png) no-repeat -170px -23px;background-size:186px 290px;width:15px;height:12px;left:15px;top:18px}
.wam-form ul li:nth-child(2) input{border-radius:25px 0 0 25px;border:1px solid #42ABDB;border-right:1px solid #BBDCEA}
.wam-form ul li:nth-of-type(3){width:70px;position:relative;border-radius:0 25px 25px 0;float:left;background:#F5FCFF 0 0 no-repeat padding-box;display:table}
.wam-form ul li:nth-of-type(3) select{color:transparent;width:100%;border:1px solid #42ABDB;border-left:0;border-radius:0 25px 25px 0}
.wam-form.showing-state ul li:nth-of-type(3) select{width:50px;border-left:0;border-right:0;border-radius:0}
.wam-form ul li:nth-of-type(3) select option{color:#000}
.wam-form ul li:nth-child(3) .selectedCountry{text-align:left;height:33px;top:2px;position:absolute;color:#000;font-size:14px;margin:5px 0 0;line-height:33px;left:0;padding-left:8px;font-weight:300}
.wam-form.showing-state ul li:nth-of-type(2){width:270px}
.wam-form.showing-state ul li:nth-of-type(3){width:138px}
.wam-form.showing-state ul li:nth-of-type(3) .country_state{display:inline-block;float:left;width:calc(100% - 50px);color:#000;position:relative;border:1px solid #42ABDB;border-left:0;border-radius:0 25px 25px 0}
.wam-form ul li:nth-of-type(4){display:inline-block;margin-top:40px;position:relative}
.wam-form.showing-state ul li:nth-of-type(3)::before{content:"";position:absolute;right:90px;width:1px;background:#BBDCEA;height:70%;top:6px}
.wam-form ul li input[type=submit]{font-size:17px;font-weight:500;background:#CE2C2C;color:#fff;padding:0 66px 0 95px;cursor:pointer;font-weight:400;height:50px;border:0;outline:0;border-radius:0 3px 3px 0;display:inline-block;border-radius:25px;position:relative}
.wam-form ul li:nth-of-type(4)::before{content:"";position:absolute;background:url(https://www.manageengine.cn/cloud-siem/ebook/images/casb-ebook-sprite.png) no-repeat -147px -18px;background-size:186px 290px;width:17px;height:17px;top:17px;z-index:3;left:calc(50% - 70px)}
.wam-form ul li:nth-of-type(3)::after{content:"";border:solid rgba(0,0,0,0.7);border-width:0 2px 2px 0;display:inline-block;padding:3px;transform:rotate(45deg);-webkit-transform:rotate(45deg);top:17px;position:absolute;right:15px}
.wam-form.showing-state ul li:nth-of-type(3)::after{right:96px}
.dwn-priv{font-size:12px;line-height:17px;width:300px;text-align:center;margin:15px auto;font-weight:300}
.dwn-priv a{color:#fff;text-decoration:underline}
#meGDPRMessage{margin-top:15px}
#meGDPRMessage label{font-size:12px;font-weight:300;line-height:17px}
#meGDPRMessage .checkmarkgdpr.enableCheckgdpr:before{top:0!important;left:2px!important}
strong{font-weight:500}
@media screen and (max-width:1390px) {
.ban-rhs{transform:scale(.8)}
.form-ac{left:-140px}
}
@media screen and (max-width:1280px) {
.as-full{height:auto}
}
@media screen and (max-width:1200px) {
.ban-rhs{transform:scale(.7)}
.form-ac{left:-140px}
.ban-lhs{float:left;width:620px}
.ban-cap{width:500px}
.ban-cap h1 span::before{width:600px;height:100px}
.ban-cap h1 span{line-height:38.5px;margin-top:6px}
.form-ac{left:-280px}
}
@media screen and (max-width:1024px) {
.ban-rhs{transform:scale(.65)}
}
@media screen and (max-width:992px) {
.ban-lhs{width:100%;float:none;text-align:center}
.ban-cap{width:100%}
.ban-rhs{transform:scale(1)}
.ban-cap h1 span::before{width:705px;height:66px;z-index:-1;background-size:100% 100%}
.ban-rhs{float:none;width:100%;position:static;margin:100px auto}
.form-ac{background:none;transform:scale(1);position:static;width:100%;height:auto}
.form-ac::before{display:none}
.wam-form{background:#fff;padding:30px;border-radius:10px;position:static;margin:0 auto}
.ban-rhs .ban-form{width:425px}
.wam-form.showing-state ul li:nth-of-type(2){width:calc(100% - 138px)}
.wam-form ul li:nth-of-type(4){margin-top:20px;width:100%}
.whi-pap{text-align:left}
.dwn-priv{color:#000;text-align:left;margin:10px 0 0;display:block}
.dwn-priv a{color:#000}
#meGDPRMessage{text-align:left}
#meGDPRMessage label{color:#000}
}
@media screen and (max-width:767px) {
.ban-cap h1 span::before,.as-full::before{display:none}
}
@media screen and (max-width:700px) {
.whi-pap h2{line-height:28px;margin-top:24px}
.pts li{display:block}
.pts li br{display:none}
}
.pts li:nth-child(2){margin-left:0;margin-top:7px}
@media screen and (max-width:610px) {
.ban-cap h1 span{padding-top:0;line-height:42px;font-size:32px}
.whi-pap p{position:absolute;top:106px}
.ban-cap h1{margin-bottom:25px}
.whi-pap{padding-left:0;margin-bottom:380px}
.whi-pap::before{top:220px;left:50%;transform:translateX(-50%)}
}
@media screen and (max-width:450px) {
.ban-rhs .ban-form{width:100%;padding:15px}
.wam-form.showing-state ul li:nth-of-type(3)::before{right:190px}
.wam-form.showing-state ul li:nth-of-type(3)::after{right:202px}
.dwn-priv{width:100%}
.wam-form ul li:nth-child(1) input{border-radius:5px;box-shadow:none}
.wam-form ul li:nth-of-type(2){width:100%}
.wam-form ul li:nth-of-type(2) input{width:100%;border-radius:5px;border-right:1px solid #42ABDB}
.wam-form ul li:nth-of-type(3){width:100%;border-radius:5px;border:1px solid #42ABDB;margin-top:15px}
.wam-form ul li:nth-of-type(3) select{border:none}
.wam-form.showing-state ul li:nth-of-type(3) .country_state{border:none;width:50%}
.wam-form.showing-state ul li:nth-of-type(3){width:100%}
.wam-form ul li:nth-of-type(3) select{width:100%}
.wam-form.showing-state ul li:nth-of-type(3) select{width:50%}
.wam-form.showing-state ul li:nth-of-type(2){width:100%}
.wam-form ul li input[type=submit]{border-radius:5px}
}
@media screen and (max-width:425px) {
.whi-pap::before{top:250px}
.whi-pap p{top:126px}
.whi-pap{margin-top:40px}
}
@media screen and (max-width:320px) {
.whi-pap::before{top:275px}
.whi-pap p{top:148px}
}

.mobile-show {display:none}
@media screen and (max-width : 992px){
.grid {
    display: grid;
}

.ban-lhs {
    order: 2;
}

.ban-rhs {
    order: 1;
    margin: 40px 0;
}

.ban-rhs .mobile-title {
    font-size: 27px;
    font-weight: 200;
    line-height: 26.5px;
    margin-bottom: 35px;
    text-align: center;
}

.ban-rhs .mobile-title span {
    font-size: 30px;
    font-weight: 600;
    color: #00EDFF;
    display: inline-block;
    position: relative;
    padding:0px 10px;
	line-height: 40px;
}
.mobile-hide{
display:none;
}
.mobile-show {
display:block;
}
.logo {
    margin-bottom: 0;
}
}

.products-header #topsec-rhs .header-nav > li > a, .products-header #topsec-rhs .header-nav > li > span {
    color: black;
}
/*
#commonHeader {
    display: none;
}
*/
.sec-pTB {
    display: none;
}
.heading-menu {
    display: none;
}
.bg-d-grey {
    display: none;
}

.foot-copy {
    background: unset;
}
.ban-cap h1 {
    color: #fff;
}
